<?php /* Template Name: Page — RSE (parent) */ ?>

<?php

    while ( have_posts() ) : the_post();
        $pageData['title'] = get_the_title();
        
        $pageData['intro_cover'] = getImageUrl(get_field('intro_cover'));
        $pageData['intro_cover_object'] = get_field('intro_cover');
        $pageData['intro_title'] = get_field('intro_title');
        $pageData['intro_quote'] = get_field('intro_quote');
        
        $pageData['sections'] = get_field('sections');
    endwhile;

    get_header();
    include('layouts/rse-parent.php');
    get_footer();

?>